Gajim - 2019-01-18


  1. bot Philipp Hörist closed an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9359 >: #9359: < Error with MAM pass_disco, 'NoneType' object has no attribute 'set_enabled' >
  2. bot rfc2822 created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9549 >: #9549: < IndexError in File "/usr/lib/python3.7/site-packages/gajim/roster_window.py", line 4429, in drag_data_received_data >
  3. bot Daniel Brötzmann modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9549 >: #9549: < IndexError when dragging file in open chat window >
  4. bot Daniel Brötzmann modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9549 >: #9549: < IndexError when dragging file in open chat window >
  5. debacle Sorry for asking again: Is there a way to hide the "security labels" UI? The server supports the feature (XEP-0258: Security Labels in XMPP), and Gajim automatically adds the 'label_selector'. But I don't need it and it annoys me a little bit.
  6. bot nico created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9550 >: #9550: < Startup traceback non fatal >
  7. CatMan https://dev.gajim.org/gajim/gajim-plugins/blob/master/omemo/CHANGELOG
  8. CatMan why last release of OMEMO plugin in store is 2.6.26 ?
  9. oli debacle: i don't understand for what sec labels are food for in gajim. which server software does support sec labels?
  10. oli *good for
  11. oli does anyone use security labels with anything in gajim?
  12. andrey.g CatMan‎, because it is the latest version in the stable 1.1.x release branch: https://dev.gajim.org/gajim/gajim-plugins/blob/gajim_1.1/omemo/CHANGELOG
  13. CatMan andrey.g‎, thanks.. probably at plugin info wrong url?
  14. debacle oli, prosody has a community module for this: https://modules.prosody.im/mod_seclabels.html
  15. oli status alpha updated 5 years ago.
  16. debacle and Isode M-Link does support it out of the box
  17. oli any idea how i can get better emoji support in gajim ubuntu?
  18. Link Mauve oli, try installing the noto emoji font.
  19. Link Mauve Also, make sure you’re running a recent Ubuntu.
  20. oli apt install fonts-noto-color-emoji did it. thanks, Link Mauve
  21. bot Daniel Brötzmann modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9550 >: #9550: < TypeError in _message_received on startup, cannot unpack non-iterable NoneType object >
  22. bot Daniel Brötzmann modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9550 >: #9550: < TypeError in _message_received on startup, cannot unpack non-iterable NoneType object >
  23. Link Mauve Great. :)
  24. lovetox debacle, you cant hide it
  25. debacle lovetox, OK, I'll live with it then :)
  26. debacle just wanted to know
  27. lovetox debacle, there should be no need to hide it
  28. lovetox on what server and where do you see it
  29. lovetox only in MUCs?
  30. lovetox or also in 1:1
  31. debacle I see it on one of my many account in 1:1, but not in MUC
  32. debacle oh, but I see it in an IRC channel served by biboumi
  33. porrier If I add accounts to gajim they are numbered like account, account1, account2 and so on. No chance to rename that? Is it intended to be so or why is the jid not used for that?
  34. debacle https://conference.gajim.org:5281/pastebin/990c7f9f-5e50-443d-bd84-6f421e9dc52f
  35. wurstsalat porrier: Gajim > Accounts > YourAccount > (edit pen) > type your desired name
  36. porrier wurstsalat: I did this already and it renames the accounts in the roster but not in the trayicon.
  37. wurstsalat porrier, which Gajim version? I think this was foxed once..
  38. wurstsalat *fixed
  39. porrier v1.0.1
  40. wurstsalat porrier, there you go: https://dev.gajim.org/gajim/gajim/issues/9065
  41. porrier uuhps, gajim just crashed.
  42. porrier wurstsalat: The issue is marked as closed but it is there still.
  43. wurstsalat Look closer. It was closed by a commit and you are using an old version without that commit
  44. porrier ah, just saw the commit section. Will try that.
  45. wurstsalat Updating your Gajim version should solve that problem
  46. porrier Don't know how to do that with a .deb package. Just trying Linux Mint out.
  47. wurstsalat Don't know which version is available for latest ubuntu...
  48. porrier ok, I'll wait for an update.
  49. wurstsalat If you don't want to wait, there is also flatpak
  50. porrier Don't know what flatpak is.
  51. wurstsalat You can install Gajim via flatpak. Flatpak provides the newest version plus dependencies, so you don't have to have these installed on your system.
  52. wurstsalat https://dev.gajim.org/gajim/gajim/wikis/help/flathub
  53. porrier oh, will look at that. Thanks!
  54. porrier Is it necessary to deinstall the .deb package first before using the flatpak?
  55. hannibal porrier: no, they are independent
  56. porrier hannibal: so then I shall have two packages installed, right?
  57. wurstsalat If flatpak works for you you can uninstall the system's version. Note that your client settings and history get lost when you change from system to flatpak
  58. oli wurstsalat: but it should be possible to copy the config and data dir. or not?
  59. wurstsalat I think so, yes!
  60. wurstsalat Have to make anot about that in the wiki
  61. wurstsalat *a note
  62. porrier flathub fails 503?
  63. oli porrier: http error?
  64. porrier oli: Während des Holens von runtime/org.gajim.Gajim.Locale/x86_64/stable von der entfernten Quelle flathub: Server returned status 503: Service Unavailable